body {
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-color: #333;
}

#blurry-background {
    position: fixed; 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-image: url('../media/login.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    -webkit-filter: blur(5px);
    filter: blur(5px);
}

.contain {
    width: 90%;
    text-align: center;
    max-width: 400px;
    padding: 20px;
    border-radius: 10px;
}

.contain img {
    max-width: 150px;
}

#guest-text {
    font-size: 25px;
    font-family: "Nunito", sans-serif;
    color: #fff;
    margin-top: 10px;
    margin-bottom: 20px;
}

#password-container {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #fff;
    font-family: "Nunito", sans-serif;
    margin-bottom: 15px; 
}

#myInput {
    position: relative; 
}

input[type="password"], input[type="text"] {
    flex-grow: 1;
    padding: 10px;
    margin: 0;
    border: 1px solid #ccc;
    font-size: 15px;
    font-family: "Nunito", sans-serif;
}

#togglePassword {
    cursor: pointer;
    font-size: 1.2em;
    color: #333;
    margin-left: -40px; 
    margin-right: 20px;
    z-index: 10;
}

#enter {
    background-color: #8dc0eb;
    border: none;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    flex-shrink: 0;
}

#enter a {
    text-decoration: none;
    color: white;
    font-size: 20px;
    font-family: "Nunito", sans-serif;
    display: block;
    line-height: 1;
}

#enter:hover {
    background-color: #639ac7;
}
#passs {
    font-size: 20px;
    font-family: "Nunito", sans-serif;
}